# Generated by Django 2.2.7 on 2019-12-31 01:35

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('notification', '0009_subscriptiontype_country'),
    ]

    operations = [
        migrations.AlterField(
            model_name='subscriptiontype',
            name='country',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.PROTECT, to='location.Country', verbose_name='country'),
        ),
    ]
